Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84372 - Missing SWAT file
Summary: Missing SWAT file
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: samba
Version: 8.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-15 00:33 UTC by Cole S. Ashcraft
Modified: 2014-08-31 23:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-08 17:31:51 UTC


Attachments (Terms of Use)

Description Cole S. Ashcraft 2003-02-15 00:33:16 UTC
Description of problem:
The SWAT configuration file@ /etc/xinetd.d/swat is missing. I have downloaded
the latest RPM. It came via RHN 2 days ago. The previous one I installed had the
same problem too.

Version-Release number of selected component (if applicable):
?

How reproducible:
Always there

Steps to Reproduce:
1.Still There
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Jay Fenlason 2003-04-08 17:31:51 UTC
After confirming that /etc/xinetd.d/swat is present on my 8.0 system, I ran rpm
-q -l -p on all the samba-swat packages I could find
2.2.7-5.8.0, 2.2.7-4.8.0, 2.2.7-3.8.0, 2.2.7-2, 2.2.5-10, 2.2.5-9, 2.2.5-8 and
2.2.5-7 all contain /etc/xinetd.d/swat

Perhaps your rpm is configured to not install configuration files?


Note You need to log in before you can comment on or make changes to this bug.